RubyGems Navigation menu

logstash-codec-netflow 4.2.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.2.1 - December 30, 2018 (91.5 KB)
  2. 4.2.0 - October 28, 2018 (89 KB)
  3. 4.1.2 - September 10, 2018 (89 KB)
  4. 4.1.1 - August 25, 2018 (88.5 KB)
  5. 4.1.0 - July 24, 2018 (79 KB)
Show all versions (58 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

2338304911d16b531c87a6fdd0559cc55d4ccc2cf30a2f85f131e948462f04a7

Total downloads 3,724,772

For this version 248,240

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: